1. Helix (not supported anymore)
  2. Tuesday, 20 November 2018
Hello, I cannot update to PHP Version to 7-72. Getting this error messages: Warning: A non-numeric value encountered in http://...html/plugins/system/helix/core/helix.php in line 548 and Warning: A non-numeric value encountered in http://...html/plugins/system/helix/core/menu.php on line 289. What can I do. Did not find a solution at your forum.
Thank you,
Monika
Attachments (1)
Responses (8)
Hi,
please read again forum category name that you've chosen.

Helix I - not supported
Helix II - have limited support for new version of PHP, sorry. Old product.
  1. more than a month ago
  2. Helix (not supported anymore)
  3. # 1
Sorry that was my mistake. It is the category helix II, not helix I.
But what can I do now.
  1. more than a month ago
  2. Helix (not supported anymore)
  3. # 2
It is difficult for me to answer unequivocally, as I said before Helix II is old product.
Beside:
1) I don't know about what Helix Framework version you have. The last one was 2.5.
So if older update framework.
2) You don't have template subscription.
3) What template name it is ?

For sure, on your place I would consider to change template to new one.
Now you have only warnings but what would be in Joomla 4.0 ?
  1. more than a month ago
  2. Helix (not supported anymore)
  3. # 3
p.s.
Temporary fix:
In Joomla Global Configuration Disable showing errors: None
and
Update Helix Framework to Helix II v2.5
or/and
Use older PHP version for now

----
I will ask developer if we plan to update Helix II last one time.
  1. more than a month ago
  2. Helix (not supported anymore)
  3. # 4
Hi Paul,
would you please look at the screenshot. This is the helix version I have.
I need to update the PHP.
Please help me to find the error.
Thanks & Regards
Monika
Attachments (1)
  1. more than a month ago
  2. Helix (not supported anymore)
  3. # 5
Ok, I got answer.
We planned small Helix II update, but it will be done after Helix Ultimate and Helix3 update - which are priorities.
  1. more than a month ago
  2. Helix (not supported anymore)
  3. # 6
It did not help me now, but thank you anyway.
Kind Regards Monika
  1. more than a month ago
  2. Helix (not supported anymore)
  3. # 7
In that case:
Just hide showing errors, and wait for official update.

It's not our fault that PHP 7 changed many things.
  1. more than a month ago
  2. Helix (not supported anymore)
  3. # 8


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.